@charset "UTF-8";
@import url("https://use.typekit.net/vqf5zdt.css");
/*** GSV x Penn State Custom Styles ***/
/* CSS Variables Do Not Work in Media Queries */
:root {
  --font-sans: "canada-type-gibson";
  --font-serif: "freight-text-pro";
  --font-weight-bold: 600;
  --color-primary-accent: var(--ps-creek-500);
  --color-highlighter: #C2F2E7;
}

.full-menu-content p.h3 {
  margin-left: 0;
}

.full-menu-wrap {
  background-image: url(/assets/uploads/images/bg-bottom-left-triangles.svg);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: cover;
}
@media (min-width: 768px) {
  .full-menu-wrap {
    left: auto;
  }
}

@media (min-width: 1080px) {
  .block-psucampus-homepage-hero .hero-img-wrapper > div {
    background: linear-gradient(45deg, rgb(0, 30, 68), rgba(0, 30, 68, 0.25) 75%, transparent);
  }
}
.bg-beaver-blue {
  background-color: var(--ps-nittany-navy-500);
}

.bg-tgif-blue {
  background: linear-gradient(to right, rgb(234, 242, 250) 0%, rgb(192, 216, 240) 100%);
}

.bg-tgif-creek {
  background: linear-gradient(to right, rgb(216, 237, 236) 0%, rgb(139, 200, 197) 100%);
  background: #B4EFE2;
}

.bg-tgif-purple {
  background: linear-gradient(to right, rgb(225, 215, 240) 0%, rgb(161, 129, 207) 100%);
  background: #CCC2E7;
}

.bg-tgif-blue-creek-gradient {
  background: linear-gradient(135deg, rgba(159, 218, 243, 0.5) 50%, rgba(166, 236, 220, 0.75) 100%);
}

.bg-tgif-triangles {
  background-image: url("../../uploads/images/bg-antihero-triangles.svg");
  background-repeat: no-repeat;
  background-position: top right;
}

.background-pattern-tgif-triangles {
  background-image: url("../../uploads/images/bg-triangles-top-left.svg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 200%;
}

.display-desktop-down {
  display: block;
}

.display-desktop-up {
  display: none;
}

@media (min-width: 1080px) {
  .display-desktop-down {
    display: none;
  }
  .display-desktop-up {
    display: block;
  }
}
/*
:not(.entry_type_homePage) main {
	background-image: url(/assets/uploads/images/bg-bottom-left-triangles.svg);
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 120%;
	}
	*/
@media (min-width: 1080px) {
  .full-width-nav .primary-brand-bar .header-cta-buttons {
    display: none;
  }
}
@media (min-width: 768px) {
  .full-menu-wrap {
    width: 50%;
    padding-left: var(--spacing-standard);
    padding-right: var(--spacing-standard);
  }
  .full-menu-wrap .full-menu-content {
    width: auto;
  }
  .full-menu-wrap .full-menu-update .close-menu {
    padding-right: var(--spacing-standard);
  }
}
@media (min-width: 1080px) {
  .full-menu-wrap {
    width: 33.33%;
  }
}

.full-width-nav .primary-brand-bar {
  background-image: linear-gradient(to left, rgba(100, 60, 157, 0.75) 0%, rgba(100, 60, 157, 0) 75%), linear-gradient(135deg, #001E44 0%, #001E44 25%, #1A62B3 75%, #001E44 100%);
  background-size: 100%, cover;
  background-position: center center, center center;
  background-repeat: no-repeat, no-repeat;
}

footer div.map-social-cta .logo-map-replacement {
  max-width: 210px;
}

h1, p.h1,
p.hero-header, .hero-group-text p.hero-header,
h1.hero-header,
h2, p.h2 {
  letter-spacing: var(--letter-spacing-x-small);
  font-weight: var(--font-weight-normal);
}

p.emphasized {
  font-size: var(--h5);
}

.accordion-content h3 {
  font-size: var(--h5);
}

ol.breadcrumb a:link, ol.breadcrumb a:visited {
  font-weight: var(--font-weight-regular);
}

@media (min-width: 768px) {
  ol.breadcrumb {
    font-size: var(--font-size-lg);
  }
}
.content-block ul.gsv-big-list {
  margin: var(--spacing-small) 0 var(--spacing-medium-small) 0;
  list-style-type: disc;
  line-height: var(--line-height-base);
  padding-left: 0;
}
@media (min-width: 768px) {
  .content-block ul.gsv-big-list {
    margin: 0 0 var(--spacing-medium-small) var(--spacing-standard);
    padding-left: var(--spacing-standard);
  }
}
.content-block ul.gsv-big-list li {
  letter-spacing: -0.015rem;
  font-size: var(--h4);
  font-family: var(--font-serif);
}
@media (min-width: 1080px) {
  .content-block ul.gsv-big-list li {
    font-size: var(--h3);
  }
}
.content-block ul.gsv-big-list li::marker {
  color: var(--ps-discovery-salmon-500);
}

p.emphasized,
.container-grid-builder p.emphasized {
  font-family: var(--font-sans);
}

.container-grid-builder.bg-color .content-block p span.emphasized:first-child,
.container-grid-builder.bg-color .content-block p.emphasized:first-child {
  padding-top: var(--spacing-medium-large);
}

.container-grid-builder .content-block p span.emphasized:first-child, .container-grid-builder .content-block p.emphasized:first-child {
  padding-left: 0;
  line-height: var(--line-height-large);
  font-size: var(--h4);
  margin-top: 0;
  margin-right: 0;
}
@media (min-width: 768px) {
  .container-grid-builder .content-block p span.emphasized:first-child, .container-grid-builder .content-block p.emphasized:first-child {
    font-size: var(--h3);
    line-height: var(--line-height-x-large);
  }
}

.container-content-builder .container .col .slick-slide figure:last-child {
  padding-bottom: var(--spacing-standard);
  padding-bottom: 0;
}

figcaption p {
  line-height: var(--line-height-xx-small) !important;
}

.slick-slide figure {
  text-align: left;
}
.slick-slide h3 {
  padding-top: var(--spacing-minimum);
  font-size: var(--h4);
}
.slick-slide figcaption p {
  line-height: var(--line-height-xx-small) !important;
  font-family: var(--font-sans);
}
.slick-slide figcaption ul {
  padding-left: 0;
  margin-top: 0;
}

p {
  font-family: var(--font-sans);
  letter-spacing: -0.015em;
  font-size: var(--h5);
  line-height: var(--line-height-xx-large);
}

.offset-preview-block-content p {
  font-size: var(--h5);
}

.offset-preview-block::before {
  background-color: var(--ps-pugh-blue-200);
}

.container-grid-builder p.emphasized {
  border-left: none;
  margin-left: 0;
  margin-top: var(--spacing-x-small);
  font-size: var(--h4);
  color: var(--primary-text-color);
  line-height: var(--line-height-base);
}
@media (min-width: 768px) {
  .container-grid-builder p.emphasized {
    font-size: var(--h3);
  }
}

.entry_type_homePage .reverse ul.logo-wrap li {
  background: transparent;
}
@media (min-width: 576px) {
  .entry_type_homePage ul.logo-wrap {
    justify-content: center;
  }
}
.entry_type_homePage h1 {
  line-height: var(--line-height-tiny);
  /*	&::before {
  		content: "";
  		height: 2px;
  		width: var(--spacing-maximum);
  		background-color: rgba(var(--white-rgb), 0.25);
  		display: block;
  		margin-bottom: var(--spacing-standard);
  		margin-left: auto;
  		margin-right: auto;
  		}

  	&::after {
  		content: "";
  		height: 2px;
  		width: var(--spacing-maximum);
  		background-color: rgba(var(--white-rgb), 0.25);
  		display: block;
  		margin-top: var(--spacing-standard);
  		margin-left: auto;
  		margin-right: auto;
  		}		
  		*/
}

.reverse h1 {
  color: var(--reverse-header-color);
}

@media (min-width: 1080px) {
  footer {
    grid-template: "map-cta list" auto "contact contact" "fmk legal"/3fr 9fr;
  }
}

footer li.footer-list {
  width: 100%;
}

@media (max-width: 576px) {
  footer .footer-list-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  footer .footer-list-wrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (max-width: 576px) {
  ul.logo-wrap li {
    padding: var(--spacing-standard) var(--spacing-small);
  }
}
.footer-wrap {
  background-image: url(../../uploads/images/icon-arrow-blue-dark-10.svg), radial-gradient(ellipse at 90% 75%, rgba(100, 60, 157, 0.75) 0%, rgba(100, 60, 157, 0) 50%), linear-gradient(135deg, #001E44 0%, #1E407B 60%, #1A62B3 75%, #001E44 100%);
  background-size: 50%, 100%, cover;
  background-position: 110% 30%, center center, center center;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: radial-gradient(ellipse at 90% 75%, rgba(100, 60, 157, 0.75) 0%, rgba(100, 60, 157, 0) 50%), linear-gradient(135deg, #001E44 0%, #001E44 25%, #1E407B 75%, #1A62B3 75%, #001E44 100%);
  background-size: 100%, cover;
  background-position: center center, center center;
  background-repeat: no-repeat, no-repeat;
}

.style-preconfigured-home-hero {
  background-image: url(../../uploads/images/icon-arrow-blue-dark-10.svg), url(../../uploads/images/icon-arrow-blue-dark-10.svg), linear-gradient(135deg, #1E407B 0%, #29268d 45%, #631b8b 60%, #aa43c8 75%, #c164f0 90%, #9aacfe 100%);
  background-image: url(../../uploads/images/icon-arrow-blue-dark-10.svg), url(../../uploads/images/icon-arrow-blue-dark-10.svg), linear-gradient(135deg, #183767 0%, #1E407B 35%, #1A62B3 60%, #1A62B3 75%, #183767 100%);
  background-image: url(../../uploads/images/icon-arrow-blue-dark-10.svg), url(../../uploads/images/icon-arrow-blue-dark-10.svg), radial-gradient(ellipse at 90% 75%, rgba(100, 60, 157, 0.75) 0%, rgba(100, 60, 157, 0) 50%), linear-gradient(135deg, #001E44 0%, #1E407B 60%, #1A62B3 75%, #001E44 100%);
  background-size: 50%, 25%, 100%, cover;
  background-position: 130% -20%, -10% 110%, center center, center center;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-image: url(../../uploads/images/icon-arrow-blue-dark-10.svg), url(../../uploads/images/icon-arrow-blue-dark-10.svg), radial-gradient(ellipse at 90% 75%, rgba(100, 60, 157, 0.75) 0%, rgba(100, 60, 157, 0) 50%), linear-gradient(135deg, #001E44 0%, #001E44 25%, #1E407B 75%, #1A62B3 75%, #001E44 100%);
  background-size: 30vmax, 25%, 100%, cover;
  background-position: 30vmax -7.5vmax, -10% 110%, center center, center center;
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  text-align: center;
  background-image: url(../../uploads/images/bg-gsv-psu-arrows.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right bottom;
}
@media (min-width: 1080px) {
  .style-preconfigured-home-hero {
    background-size: 50vmax, 25%, 100%, cover;
    background-position: 60vmax -15vmax, -10% 110%, center center, center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right bottom;
  }
}
.style-preconfigured-home-hero .img-home-left {
  position: absolute;
  left: 0;
  top: 33.33%;
  width: 15vw;
}
.style-preconfigured-home-hero .img-home-left img {
  width: 100%;
  height: auto;
}
.style-preconfigured-home-hero .img-home-right {
  position: absolute;
  right: 0;
  top: 0;
  width: 15vw;
}
.style-preconfigured-home-hero .img-home-right img {
  width: 100%;
  height: auto;
}
.style-preconfigured-home-hero h1 {
  padding-top: var(--spacing-small);
  padding-bottom: 0;
  padding-bottom: var(--spacing-medium-large);
}
.style-preconfigured-home-hero h1, .style-preconfigured-home-hero p.h1,
.style-preconfigured-home-hero p.hero-header, .style-preconfigured-home-hero .hero-group-text p.hero-header,
.style-preconfigured-home-hero h1.hero-header,
.style-preconfigured-home-hero h2, .style-preconfigured-home-hero p.h2,
.style-preconfigured-home-hero h3 {
  text-shadow: 0.75rem 0.75rem 1.5rem rgba(var(--ps-black-rgb), 0.5);
}
.style-preconfigured-home-hero p.tgif-psu-gsv-text {
  font-size: var(--h3);
  padding-top: 0;
  padding-bottom: var(--spacing-medium-large);
}
.style-preconfigured-home-hero p.tgif-psu-gsv-text em {
  color: var(--ps-sky-blue-500);
  font-style: normal;
}
.style-preconfigured-home-hero h2.tgif-dates {
  padding-top: var(--spacing-medium-large);
  padding-bottom: var(--spacing-standard);
  font-weight: var(--font-weight-thin);
  font-size: var(--h4);
}
@media (min-width: 576px) {
  .style-preconfigured-home-hero h2.tgif-dates {
    font-size: var(--h4);
  }
}
.style-preconfigured-home-hero h3.h3-attend {
  padding-top: var(--spacing-x-large);
}
@media (min-width: 768px) {
  .style-preconfigured-home-hero ul.logo-wrap li {
    width: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
}
.style-preconfigured-home-hero .container-fixed-standard:first-of-type {
  padding-top: 6rem;
}
@media (min-width: 768px) {
  .style-preconfigured-home-hero .container-fixed-standard:first-of-type {
    padding-top: 9rem;
  }
}
.style-preconfigured-home-hero .content-block ul.list-inline.attending-groups {
  padding-left: 0;
  padding-top: 0;
  margin-top: 0;
}
.style-preconfigured-home-hero .content-block ul.list-inline.attending-groups li {
  width: auto;
  display: inline-block;
  font-family: var(--font-serif);
  font-size: var(--h3);
  margin-left: var(--spacing-xx-small);
  margin-left: 0;
  margin-bottom: 0;
  font-family: var(--font-sans);
  font-size: var(--h5);
}
.style-preconfigured-home-hero .content-block ul.list-inline.attending-groups li::before {
  content: " •  ";
  color: rgba(var(--white-rgb), 0.75);
  font-size: var(--h3);
  font-size: var(--h5);
}
.style-preconfigured-home-hero .content-block ul.list-inline.attending-groups li:first-child:before {
  content: "";
}
.style-preconfigured-home-hero .forum-theme::before {
  content: "";
  height: 2px;
  width: var(--spacing-maximum);
  background-color: rgba(var(--white-rgb), 0.25);
  display: block;
  margin-bottom: var(--spacing-small);
  margin-left: auto;
  margin-right: auto;
}
.style-preconfigured-home-hero .forum-theme::after {
  content: "";
  height: 2px;
  width: var(--spacing-maximum);
  background-color: rgba(var(--white-rgb), 0.25);
  display: block;
  margin-top: var(--spacing-medium-large);
  margin-left: auto;
  margin-right: auto;
}
.style-preconfigured-home-hero .forum-theme p {
  font-family: var(--font-sans);
  line-height: var(--line-height-medium);
  font-size: var(--h3);
}
.style-preconfigured-home-hero .forum-theme p.tgif-theme {
  font-style: italic;
  color: var(--ps-sky-blue-150);
}
@media (min-width: 768px) {
  .style-preconfigured-home-hero .forum-theme p {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: var(--h1);
    padding-top: var(--spacing-xx-small);
  }
}
.style-preconfigured-home-hero p.tgif-text.tgif-big-text {
  font-size: var(--display-3);
  line-height: 0.9;
}
.style-preconfigured-home-hero p.tgif-text {
  font-size: var(--h4);
  font-family: var(--font-sans);
  line-height: 1.1;
}
.style-preconfigured-home-hero p.tgif-text em {
  color: var(--ps-sky-blue-150);
  font-style: normal;
}
.style-preconfigured-home-hero h1 strong,
.style-preconfigured-home-hero h2 strong,
.style-preconfigured-home-hero h3 strong {
  color: var(--ps-pugh-blue-500);
  font-weight: var(--font-weight-bold);
}
.style-preconfigured-home-hero h1 {
  font-size: var(--h3);
}
.style-preconfigured-home-hero h1 strong {
  font-style: italic;
  font-weight: var(--font-weight-regular);
  color: var(--ps-sky-blue-150);
}
.style-preconfigured-home-hero h1 em {
  color: var(--ps-sky-blue-150);
  font-style: normal;
}
@media (min-width: 576px) {
  .style-preconfigured-home-hero h1 {
    font-size: var(--h3);
  }
}
.style-preconfigured-home-hero h1 p.tgif-text {
  font-style: normal;
  text-transform: none;
  font-weight: var(--font-weight-base);
}

.theme-gsv.entry_type_homePage header {
  position: absolute;
  width: 100%;
}
.theme-gsv.entry_type_homePage .full-width-nav {
  background-color: transparent;
}
.theme-gsv.entry_type_homePage .full-width-nav .primary-brand-bar,
.theme-gsv.entry_type_homePage .full-width-nav #navigation.primary-nav-bar {
  background: transparent;
}
.theme-gsv.entry_type_homePage .container-standard-y-padding:first-of-type {
  padding-top: 0;
}

.theme-gsv {
  /* Was for register button
  	#navigation .brand > ul > li:last-child {

  		> a,
  		> a:link,
  		> a:visited {
  			background: #A6ECDC;
  			color: var(--black);
  			padding: var(--spacing-xx-small) var(--spacing-small);
  			transition:  var(--transition-base);

  			&:hover {
  				color: var(--link-color);
  				background: #D0F5ED;
  				}
  			}
  		}	
  		*/
  /* NAV for DROPDOWN TO LEFT - REMOVE AFTER WE HAVE MORE NAV */
  /* comment out for next version */
}
.theme-gsv .bg-light-blue {
  background-color: var(--ps-pugh-blue-100);
}
.theme-gsv .bg-tan {
  background-color: var(--ps-keystone-yellow-200);
}
.theme-gsv .bg-light-gray {
  background-color: var(--ps-limestone-gray-50);
}
.theme-gsv .bg-light-green {
  background-color: #B4EFE2;
}
.theme-gsv .main-dialog .container-supporting {
  display: none;
}
.theme-gsv #navigation .brand > ul li:nth-child(1) .dropdown-content,
.theme-gsv #navigation .brand > ul li:last-child > .dropdown-content,
.theme-gsv #navigation .brand > ul li:nth-child(2) .dropdown-content {
  position: absolute;
  right: 0;
  left: auto;
}
@media (min-width: 768px) {
  .theme-gsv .full-width-nav #navigation .brand > ul > li.open:nth-child(1) > .dropdown-content:after,
  .theme-gsv .full-width-nav #navigation .brand > ul > li.open:nth-child(2) > .dropdown-content:after,
  .theme-gsv .full-width-nav #navigation .brand > ul > li.open:last-child > .dropdown-content:after {
    background-position: right top;
    position: absolute;
    right: 0;
    left: 0;
  }
  .theme-gsv .full-width-nav #navigation .brand > ul > li.open:nth-child(2) > .dropdown-content:after {
    background-position: right top;
    position: absolute;
    right: 110px;
    left: 0;
  }
}
@media (min-width: 1080px) {
  .theme-gsv .hamburger-more {
    display: none;
  }
  .theme-gsv .hamburger-menu {
    display: inline-block;
  }
}
@media (min-width: 768px) {
  .theme-gsv .full-width-nav #navigation .brand .has-submenu button {
    padding: 0 0 0 0.375rem;
    position: relative;
  }
  .theme-gsv .full-width-nav #navigation .main-nav-wrap > ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
}
.theme-gsv .notTierThree.full-width-nav .brand-cta .more-menu-buttons {
  display: flex;
  height: 3.5rem;
  /* display: none; */
}
@media (min-width: 768px) {
  .theme-gsv .theme-gsv .notTierThree.full-width-nav .brand-cta .more-menu-buttons,
  .theme-gsv .notTierThree.full-width-nav .brand-cta .more-menu-buttons {
    display: none;
  }
}
@media (min-width: 1080px) {
  .theme-gsv .full-width-nav #navigation .main-nav-wrap {
    height: auto;
  }
  .theme-gsv .notTierThree.full-width-nav .brand-cta .more-menu-buttons {
    display: flex;
    display: none;
  }
  .theme-gsv .full-width-nav .more-menu-buttons:before {
    background: none;
  }
  .theme-gsv .full-width-nav.notTierThree .primary-nav-bar {
    display: none;
  }
}
.theme-gsv.theme-vibrant-blue #navigation {
  background: transparent;
}
.theme-gsv .bg-light-gradient {
  background: linear-gradient(135deg, var(--ps-pugh-blue-100) 25%, var(--ps-limestone-gray-0) 100%);
  background-image: radial-gradient(ellipse at 90% 75%, rgba(172, 141, 206, 0.375) 0%, rgba(100, 60, 157, 0) 50%), linear-gradient(135deg, #b3e1f5 0%, #b3e1f5 15%, #d5e5f5 85%, #eaf2fa 85%, #b3e1f5 100%);
  background-size: 100%, cover;
  background-position: center center, center center;
  background-repeat: no-repeat, no-repeat;
}
.speaker-gallery-wrap {
  width: 100%;
  /* overflow: hidden; remove - need overflow to get nav arrows */
  padding-top: var(--spacing-standard);
}

.speaker-gallery figure {
  width: 100%;
}
.speaker-gallery figure img {
  width: 100%;
  height: auto;
}

.container-fixed-standard .speaker-gallery-wrap,
.container-fixed-standard .container-fixed-max .speaker-gallery-wrap,
.container-fixed-standard .container-fixed-wide .speaker-gallery-wrap,
.container-with-sidenav .speaker-gallery-wrap {
  width: calc(100vw - 2 * var(--grid-gap-standard)); /* additional 15px to account for scroll bar *.
/* margin on mobile is spacing-standard - not grid gap */
}
@media (min-width: 1080px) {
  .container-fixed-standard .speaker-gallery-wrap,
  .container-fixed-standard .container-fixed-max .speaker-gallery-wrap,
  .container-fixed-standard .container-fixed-wide .speaker-gallery-wrap,
  .container-with-sidenav .speaker-gallery-wrap {
    width: calc(0.83333 * (100vw - 2 * var(--grid-gap-standard)));
    /* .83333 = col grid of 1 10 1 */
    /* content column minus margin minus half of grid gap minus assumed scrollbar */
  }
}
@media (min-width: 1440px) {
  .container-fixed-standard .speaker-gallery-wrap,
  .container-fixed-standard .container-fixed-max .speaker-gallery-wrap,
  .container-fixed-standard .container-fixed-wide .speaker-gallery-wrap,
  .container-with-sidenav .speaker-gallery-wrap {
    width: calc(0.8 * (100vw - 2 * var(--grid-gap-standard)));
    width: calc(1200px - 2 * var(--grid-gap-standard));
    margin-left: auto;
    margin-right: auto;
    /* content column minus margin minus half of grid gap minus assumed scrollbar */
  }
}

@media (min-width: 1080px) {
  .container-fixed-standard .container-fixed-wide .speaker-gallery-wrap {
    width: calc(98vw - 4 * var(--grid-gap-standard));
  }
}
@media (min-width: 1440px) {
  .container-fixed-standard .container-fixed-wide .speaker-gallery-wrap {
    width: calc(1440px - 2 * var(--grid-gap-standard));
  }
}
@media (min-width: 1800px) {
  .container-fixed-standard .container-fixed-wide .speaker-gallery-wrap {
    width: calc(1600px - 2 * var(--grid-gap-standard));
  }
}

@media (min-width: 1080px) {
  .container-fixed-standard .container-fixed-max .speaker-gallery-wrap {
    width: calc(1440px - 2 * var(--grid-gap-standard));
    width: calc(100vw - 2 * var(--grid-gap-standard));
  }
}
@media (min-width: 1440px) {
  .container-fixed-standard .container-fixed-max .speaker-gallery-wrap {
    width: calc(100vw - 2 * var(--grid-gap-standard));
  }
}

.speaker-gallery-wrap .speaker-gallery {
  width: 100%;
  margin: 0;
  height: auto;
}

.speaker-gallery-wrap .speaker-gallery .slick-slide {
  display: block;
  height: auto;
  margin-left: var(--spacing-x-small);
  margin-right: var(--spacing-x-small);
  -webkit-transition: all ease-in-out 0s;
  transition: all ease-in-out 0s;
}

.speaker-gallery-wrap .speaker-gallery .slick-slide figure {
  height: auto;
  width: 100%;
  z-index: 4;
  position: relative;
  display: table;
}

.speaker-gallery-wrap .speaker-gallery .slick-slide figure a {
  border: none;
  display: block;
}

.slick-dots button:focus {
  border: 3px solid #005fa9;
}

.slick-dots {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  bottom: 0;
  margin: 0;
  width: auto;
  column-gap: 5px;
}

.slick-dots li button:before {
  content: "";
  display: none;
}

.slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
  flex-grow: 1;
}

#s20221 .slick-dots li {
  max-width: 56px;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: var(--spacing-xx-small);
  padding: 0;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: #D9D9D9;
}

.slick-dots button:focus {
  border: 3px solid transparent;
}

.slick-dots li.slick-active button {
  background: var(--color-primary-accent);
}

@media screen and (max-width: 991px) {
  .slick-dots li {
    margin: 0 var(--spacing-minimum);
  }
  .slick-dots li button {
    height: var(--spacing-small);
    width: var(--spacing-small);
    border-radius: 100%;
  }
  .slick-dots {
    margin: 0 calc(var(--spacing-small) * -1);
    margin: 0;
    justify-content: flex-start;
  }
}
.speaker-gallery .slick-prev {
  left: -15px;
}
.speaker-gallery .slick-next {
  right: -15px;
}
.speaker-gallery .slick-prev,
.speaker-gallery .slick-next {
  z-index: 9;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  top: 40%;
  transform: translate(0, -40%);
}

.speaker-gallery-wrap .speaker-gallery .slick-next,
.speaker-gallery-wrap .speaker-gallery .slick-prev {
  background-color: rgba(0, 30, 68, 0.8);
}

.speaker-gallery-wrap .speaker-gallery .slick-prev:before {
  position: relative;
  content: "";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NyIgaGVpZ2h0PSI0NyIgdmlld0JveD0iMCAwIDQ3IDQ3Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxLjUgMS41KSI+PHBhdGggZD0iTTE0LjU3OCwxNS44NDRsNy4zLTcuM0ExLjM4LDEuMzgsMCwxLDAsMTkuOTI5LDYuNmwtOC4yNzYsOC4yN2ExLjM3NywxLjM3NywwLDAsMC0uMDQsMS45TDE5LjkyMywyNS4xYTEuMzgsMS4zOCwwLDEsMCwxLjk1NC0xLjk0OFoiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDMuNDgxIDYuNzI4KSIgZmlsbD0iI0ZGRiIgc3Ryb2tlPSIjRkZGIiBzdHJva2Utd2lkdGg9IjAuNSIvPjxwYXRoIGQ9Ik00NywyNUEyMiwyMiwwLDEsMSwyNSwzLDIyLDIyLDAsMCwxLDQ3LDI1WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMgLTMpIiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+PC9nPjwvc3ZnPg==);
  background-size: contain;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.speaker-gallery-wrap .speaker-gallery .slick-next:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NyIgaGVpZ2h0PSI0NyIgdmlld0JveD0iMCAwIDQ3IDQ3Ij48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxLjUgMS41KSI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwKSI+PHBhdGggZD0iTTE4Ljk2MSwxNS44NDRsLTcuMy03LjNBMS4zOCwxLjM4LDAsMSwxLDEzLjYxLDYuNmw4LjI3Niw4LjI3YTEuMzc3LDEuMzc3LDAsMCwxLC4wNCwxLjlMMTMuNjE2LDI1LjFhMS4zOCwxLjM4LDAsMCwxLTEuOTU0LTEuOTQ4WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNi45ODEgNi43MjgpIiBmaWxsPSIjRkZGIiBzdHJva2U9IiNGRkYiIHN0cm9rZS13aWR0aD0iMC41Ii8+PHBhdGggZD0iTTMsMjVBMjIsMjIsMCwxLDAsMjUsMywyMiwyMiwwLDAsMCwzLDI1WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTMgLTMpIiBmaWxsPSJub25lIiBzdHJva2U9IiNGRkYiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIzIi8+PC9nPjwvZz48L3N2Zz4=);
  background-size: contain;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

ul.logo-wrap {
  justify-content: center;
}
ul.logo-wrap li a {
  display: block;
}
@media (min-width: 576px) {
  ul.logo-wrap {
    justify-content: flex-start;
  }
}

ul.logo-wrap.standard-logo-sizing { /* if four or more logos */ }
@media (min-width: 1440px) {
  ul.logo-wrap.standard-logo-sizing li {
    width: 25%;
    -webkit-flex-basis: 25%;
    flex-basis: 25%;
    max-width: 25%;
  }
}

.directory-header-content .directory-header-image img {
  box-shadow: var(--box-shadow-medium);
}
.directory-header-content ul.directory-education-list li {
  font-size: var(--h5);
}

.takeaway-list {
  margin-top: var(--spacing-small);
}
@media (min-width: 1080px) {
  .takeaway-list ul {
    column-count: 2;
  }
}

ul.tag-list {
  /* flex-wrap: nowrap; comment out b/c long lists of names get weird */
}

ul.tag-list li.tag-list-theme,
span.takeaways {
  border: none;
  font-weight: var(--font-weight-medium);
  color: var(--color-primary-header);
  padding-right: var(--spacing-minimum);
  padding-left: 0;
}

ul.tag-list li.tag-list-theme {
  flex-shrink: 0;
}

span.takeaways {
  font-size: var(--font-size-xl);
  padding-top: var(--spacing-xx-small);
  display: block;
}

ul.tag-list li.no-border {
  border: none;
  padding-left: 0;
}

h3 span,
h4 span {
  padding: 0.125rem var(--spacing-xx-small);
  font-size: var(--small-2);
  font-weight: var(--font-weight-medium);
  vertical-align: middle;
  margin-left: var(--spacing-x-small);
}

h3 span.fwfa,
h4 span.fwfa {
  background-color: var(--ps-future-green-100);
}

h3 span.fueling-the-mission,
h4 span.fueling-the-mission {
  background-color: var(--ps-perpetual-purple-50);
}

h3 span.mainstage,
h4 span.mainstage {
  background-color: var(--ps-pugh-blue-100);
}

h3 span.idea-expo,
h4 span.idea-expo {
  background-color: var(--ps-keystone-yellow-100);
}

ul.tag-list li.fwfa {
  background-color: var(--ps-future-green-100);
  font-style: italic;
}

ul.tag-list li.fueling-the-mission {
  background-color: var(--ps-perpetual-purple-50);
  font-style: italic;
}

ul.tag-list li.mainstage {
  background-color: var(--ps-pugh-blue-100);
  font-style: italic;
}

ul.tag-list li.idea-expo {
  background-color: var(--ps-keystone-yellow-100);
  font-style: italic;
}

p.session-presenters span:after {
  content: "/";
}
p.session-presenters span:last-of-type:after {
  content: none;
}

.item-session-preview {
  text-wrap: balance;
}
.item-session-preview p {
  font-size: var(--font-size-xl);
}
.item-session-preview ul.tag-list li a:link {
  padding-left: 0;
}
.item-session-preview dl.faq dd.desc p {
  line-height: var(--line-height-large);
}

.directory-body .takeaway-list {
  border-bottom: 1px solid var(--color-standard-border);
  padding-bottom: var(--spacing-standard);
  margin-bottom: var(--spacing-standard);
}

.directory-bio-content ul.tag-list li a {
  padding-left: 0;
}
.directory-bio-content .stackable-offset-header {
  border-top: none;
}
.directory-bio-content .stackable-offset-header ul.tag-list + p {
  padding-top: 0;
}
@media (min-width: 768px) {
  .directory-bio-content .stackable-offset-header {
    grid-gap: var(--spacing-standard);
  }
  .directory-bio-content .stackable-offset-header div:nth-of-type(2) {
    border-left: 1px solid var(--color-highlighter);
    padding-left: var(--spacing-large);
  }
}
.directory-bio-content h4 {
  font-weight: var(--font-weight-bold);
  margin-top: var(--spacing-medium-small);
  padding: var(--spacing-minimum) var(--spacing-x-small);
  line-height: var(--line-height-medium);
  background-color: var(--color-highlighter);
  display: inline-block;
}

.directory-details ul.directory-title-list li {
  line-height: var(--line-height-base);
  font-size: var(--font-size-xl);
}

.channel-listing-directory .directory-grid .directory-card.directory-card-vertical {
  padding: 0;
  background: transparent;
  display: block;
}
.channel-listing-directory .directory-grid .directory-card.directory-card-vertical .directory-details h3 {
  padding-top: var(--spacing-xx-small);
}
.channel-listing-directory .directory-grid .directory-card.directory-card-vertical .directory-details h3:after {
  display: none;
}
.channel-listing-directory .directory-grid .directory-card.directory-card-vertical .directory-details ul.directory-title-list {
  margin-top: var(--spacing-minimum);
}
@media (min-width: 576px) {
  .channel-listing-directory .directory-grid {
    display: grid;
    grid-gap: var(--grid-gap-small);
    grid-template-columns: 1fr 1fr;
  }
}
@media (min-width: 768px) {
  .channel-listing-directory .directory-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media (min-width: 1440px) {
  .channel-listing-directory .directory-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media (min-width: 768px) {
  .channel-listing-directory .directory-grid .directory-card.directory-card-vertical {
    grid-gap: 0;
    grid-template-columns: unset;
  }
}
.channel-listing-directory .directory-grid .directory-details .directory-item:first-of-type {
  padding-top: 0;
}
.channel-listing-directory .directory-grid ul.directory-education-list {
  margin-top: 0;
  padding-left: 0;
}
.channel-listing-directory .directory-grid ul.directory-education-list li {
  font-size: var(--font-size-base);
}
.channel-listing-directory .directory-grid ul.directory-education-list li::before {
  content: "→";
  color: var(--color-primary-accent);
  padding-left: var(--spacing-x-small);
  display: inline-block;
}
.channel-listing-directory .directory-grid ul.directory-education-list li:first-of-type::before {
  padding-left: 0;
}

.style-preconfigured-tgif-agenda .content-builder-row {
  padding-top: var(--spacing-small);
}
.style-preconfigured-tgif-agenda .content-builder-row div.component {
  padding: var(--spacing-medium-small);
}
.style-preconfigured-tgif-agenda .content-builder-row div.component:nth-of-type(4n+1) {
  background: linear-gradient(135deg, rgb(245, 249, 253) 0%, rgba(245, 249, 253, 0.75) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  background: #E8F1FA;
  border-left: 2px solid var(--color-primary-accent);
}
.style-preconfigured-tgif-agenda .content-builder-row div.component:nth-of-type(4n+2) {
  background: linear-gradient(135deg, rgba(245, 249, 253, 0.75) 0%, rgba(245, 249, 253, 0.25) 100%);
  background: #E8F1FA;
}
.style-preconfigured-tgif-agenda .content-builder-row div.component:nth-of-type(4n+3) {
  background: linear-gradient(135deg, rgb(244, 244, 245) 0%, rgba(244, 244, 245, 0.75) 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  background: #F2F1F8;
  border-left: 2px solid var(--color-primary-accent);
}
.style-preconfigured-tgif-agenda .content-builder-row div.component:nth-of-type(4n+4) {
  background: linear-gradient(135deg, rgba(244, 244, 245, 0.75) 0%, rgba(244, 244, 245, 0.25) 100%);
  background: #F2F1F8;
}
.style-preconfigured-tgif-agenda p {
  font-size: var(--font-size-lg);
  padding-top: 0;
  line-height: var(--line-height-small);
}
@media (min-width: 576px) {
  .style-preconfigured-tgif-agenda p {
    font-size: var(--h5);
  }
}
.style-preconfigured-tgif-agenda .content-builder-row.grid-layout {
  grid-gap: 2px;
}
@media (max-width: 1080px) {
  .style-preconfigured-tgif-agenda .content-builder-row {
    grid-template-columns: 1fr 2fr !important;
  }
}
@media (min-width: 1080px) {
  .style-preconfigured-tgif-agenda {
    grid-template-columns: 1fr 2fr;
  }
}
@media (min-width: 1440px) {
  .style-preconfigured-tgif-agenda {
    grid-template-columns: 1fr 2fr;
  }
}

.theme-vibrant-blue footer li.footer-list h2 {
  font-weight: var(--font-weight-base);
}

.footer-wrap.reverse a:link, .footer-wrap.reverse a:visited {
  text-decoration: none;
}

footer .footer-list-wrap {
  grid-gap: var(--grid-gap-small);
  padding-top: var(--spacing-small);
}

footer li.footer-list {
  margin-bottom: 0;
}

.offset-preview-block-content p {
  line-height: var(--line-height-large);
}

ul.list-flexible li span p {
  color: var(--primary-text-color);
}

.col a.button.button-large {
  display: inline-block;
  position: relative;
  z-index: 1;
  transition: all 0.15s;
  /* padding: var(--spacing-medium-small) var(--spacing-x-large);
  font-size: var(--h5); */
  border: 1px solid var(--link-color);
  color: var(--link-color);
  background: #B4EFE2;
  font-weight: var(--font-weight-regular);
  margin-left: 0;
  margin-right: 0;
}
.col a.button.button-large + a.button.button-large {
  margin-left: var(--spacing-small);
}
.col a.button.button-large:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 100%;
  background-color: var(--link-color);
  transition: all 0.3s;
  z-index: -1;
}
.col a.button.button-large:hover {
  color: #fff;
}
.col a.button.button-large:hover:before {
  width: 100%;
  bottom: 0;
}

.col p.button.button-large:hover,
.col p.button.button-large:visited:hover,
.col a.button.button-large:hover,
.col a.button.button-large:visited:hover {
  background: #B4EFE2;
  border: 1px solid var(--color-primary-accent);
  color: var(--white);
  font-weight: var(--font-weight-regular);
}

.component table.table-registration {
  font-size: var(--small-3);
}
.component table.table-registration th[scope=col] {
  text-align: center;
}
.component table.table-registration th[scope=row] {
  text-align: right;
}
.component table.table-registration td {
  text-align: center;
}
.component table.table-registration th {
  line-height: var(--line-height-medium);
  font-weight: var(--font-weight-thin);
}
.component table.table-registration th strong {
  font-weight: var(--font-weight-medium);
}
.component table.table-registration th.current-registration-period {
  background-color: #A6ECDC;
}
@media (min-width: 576px) {
  .component table.table-registration {
    font-size: var(--small-1);
  }
}
@media (min-width: 768px) {
  .component table.table-registration {
    font-size: var(--font-size-xl);
    width: 100%;
  }
  .component table.table-registration th, .component table.table-registration td {
    padding: var(--spacing-medium-small);
  }
}

.brand .submenu-links {
  width: 240px; /* custom down from 280 */
}

.full-color-hero.full-color-hero-white.block-psucampus-homepage-hero .hero-container p:not(.hero-header) {
  font-weight: var(--font-weight-regular);
  color: var(--primary-text-color);
}

svg.hub-bottom-right,
svg.hub-top-left {
  display: none;
}

@media (min-width: 768px) {
  svg.hub-bottom-right {
    display: none;
  }
}
@media (min-width: 768px) {
  .quote-inline .quote-inline-module__quoteGraphic::before {
    content: "";
    width: 6rem;
    height: 6rem;
    background-image: url("/assets/uploads/images/icon-arrow-blue-light.svg");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 9;
    top: -0.5rem;
    right: -3.5rem;
  }
}
.callout-box-content.callout-box-note {
  padding: var(--spacing-large);
  background-color: var(--ps-pugh-blue-100);
}
.callout-box-content.callout-box-note .separating-line-secondary {
  display: none;
}
.callout-box-content.callout-box-note h3 {
  display: inline-block;
  padding: var(--spacing-xx-small) var(--spacing-small);
  background: #A6ECDC;
  margin-bottom: var(--spacing-small);
  font-weight: var(--font-weight-medium);
  font-size: var(--h2);
}
.callout-box-content.callout-box-note p, .callout-box-content.callout-box-note p:first-of-type {
  font-size: var(--font-size-xl);
}

@media (min-width: 768px) {
  blockquote p {
    font-size: var(--h3);
  }
}
ul.list-flexible.list-advisory-board {
  column-gap: var(--spacing-large);
}
ul.list-flexible.list-advisory-board li {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 0;
  font-size: var(--font-size-base);
  justify-content: center;
  padding-left: 0;
  margin-left: 0;
  width: 100%;
}
ul.list-flexible.list-advisory-board li span {
  justify-content: center;
  text-align: center;
  display: block;
}
ul.list-flexible.list-advisory-board li span::before {
  display: none;
}
ul.list-flexible.list-advisory-board li span h3 {
  margin-bottom: var(--spacing-xx-small);
}

footer a[href*=linkedin] {
  display: flex;
  align-items: center;
}
footer a[href*=linkedin]::before {
  content: "";
  height: 21px;
  width: 18px;
  background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='fab' data-icon='linkedin' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23ffffff' d='M416 32H31.9C14.3 32 0 46.5 0 64.3v383.4C0 465.5 14.3 480 31.9 480H416c17.6 0 32-14.5 32-32.3V64.3c0-17.8-14.4-32.3-32-32.3zM135.4 416H69V202.2h66.5V416zm-33.2-243c-21.3 0-38.5-17.3-38.5-38.5S80.9 96 102.2 96c21.2 0 38.5 17.3 38.5 38.5 0 21.3-17.2 38.5-38.5 38.5zm282.1 243h-66.4V312c0-24.8-.5-56.7-34.5-56.7-34.6 0-39.9 27-39.9 54.9V416h-66.4V202.2h63.7v29.2h.9c8.9-16.8 30.6-34.5 62.9-34.5 67.2 0 79.7 44.3 79.7 101.9V416z'%3E%3C/path%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
  margin-right: var(--spacing-xx-small);
  display: inline-block;
  position: relative;
}

.component-cvent-snippet ul.speaker-list .speaker-title,
.component-cvent-snippet ul.speaker-list .speaker-company {
  display: none;
}
.component-cvent-snippet .session-presentation-type {
  display: inline-block;
  text-transform: uppercase;
  padding: var(--spacing-minimum) var(--spacing-xx-small);
  background: #CAF4EA;
  margin-bottom: var(--spacing-x-small);
}
.component-cvent-snippet .filters select {
  padding: var(--spacing-xx-small);
  border: 1px solid var(--ps-pugh-blue-500);
  background-color: #fff;
  margin-bottom: var(--spacing-small);
  width: 100%;
}
@media (min-width: 768px) {
  .component-cvent-snippet .filters select {
    width: auto;
    margin-right: var(--spacing-small);
  }
}

.component-id-269751 .in-page-nav {
  visibility: hidden;
}

.component-id-269751 {
  display: none;
}

.spinner-border {
  padding: var(--spacing-small) 0;
}
.spinner-border span {
  font-size: var(--h4);
  color: #F1665E;
}

.component-cvent-snippet #root {
  max-width: none;
  margin: 0;
  padding: 0;
}

.cvent-app-51098 {
  padding-top: var(--spacing-standard);
}
.cvent-app-51098 button.session-details-toggle {
  width: 100%;
  border: none;
  background: none;
  font-size: var(--h6);
  text-align: left;
}
.cvent-app-51098 button.session-details-toggle[aria-expanded=true] {
  background: var(--ps-pugh-blue-50);
}
.cvent-app-51098 button.session-details-toggle span {
  padding: var(--spacing-small) var(--spacing-medium-small) var(--spacing-small) calc(var(--spacing-standard) + var(--spacing-standard));
  display: block;
  position: relative;
}
.cvent-app-51098 button.session-details-toggle > span::after {
  content: "";
  background-color: var(--ps-pugh-blue-350);
  border-radius: 50%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  right: var(--spacing-standard);
  transform: translate(0, -50%);
  line-height: 1;
  background-position: center center;
  background-repeat: no-repeat;
  left: var(--spacing-medium-small);
  width: var(--spacing-medium-small);
  height: var(--spacing-medium-small);
  font-size: var(--h5);
  background-size: var(--spacing-small) var(--spacing-small);
}
.cvent-app-51098 button.session-details-toggle > span::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg enable-background='new 0 0 50 50' height='50px' version='1.1' viewBox='0 0 50 50' width='50px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect fill='none' height='50' width='50'/%3E%3Cline fill='none' stroke='%231E417B' stroke-miterlimit='10' stroke-width='4' x1='9' x2='41' y1='25' y2='25'/%3E%3Cline fill='none' stroke='%231E417B' stroke-miterlimit='10' stroke-width='4' x1='25' x2='25' y1='9' y2='41'/%3E%3C/svg%3E");
}
.cvent-app-51098 button.session-details-toggle[aria-expanded=true] > span::after {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' %3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg enable-background='new 0 0 50 50' version='1.1' viewBox='0 0 50 50' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Crect fill='none' height='50' width='50'/%3E%3Cline fill='none' stroke='%231E417B' stroke-miterlimit='10' stroke-width='4' x1='9' x2='41' y1='25' y2='25'/%3E%3C/svg%3E");
}
.cvent-app-51098 ul.speaker-list {
  margin-bottom: 0;
}
.cvent-app-51098 .agenda-sessions h3 {
  font-size: var(--h2);
  font-weight: var(--font-weight-thin);
  letter-spacing: -0.075rem;
}
.cvent-app-51098 .session-block {
  border-bottom: 1px solid var(--color-standard-border);
  margin-left: 0 !important;
  padding: var(--spacing-medium-small) 0;
}
@media (min-width: 1080px) {
  .cvent-app-51098 .session-block {
    padding: var(--spacing-medium-small) var(--spacing-medium-small) var(--spacing-medium-small) var(--spacing-medium-large);
  }
}
.cvent-app-51098 .session-block .session-category {
  display: inline-block;
  text-transform: uppercase;
  padding: var(--spacing-minimum) var(--spacing-xx-small);
  background: #CAF4EA;
  margin-bottom: var(--spacing-x-small);
}
.cvent-app-51098 .session-block h4 {
  font-weight: var(--font-weight-bold);
  color: var(--color-primary-header);
  padding-bottom: var(--spacing-xx-small);
  padding-top: 0;
}
.cvent-app-51098 .session-start-date {
  display: none;
}
.cvent-app-51098 .session-start-time,
.cvent-app-51098 .session-end-time {
  font-size: var(--font-size-xl);
}
.cvent-app-51098 .session-start-time,
.cvent-app-51098 .session-end-time,
.cvent-app-51098 .speaker-name,
.cvent-app-51098 .speaker-title,
.cvent-app-51098 .speaker-company {
  display: inline;
}
.cvent-app-51098 .session-start-time::after {
  content: "—";
}
.cvent-app-51098 ul.speaker-list {
  padding-left: 0;
  font-size: var(--font-size-lg);
}
.cvent-app-51098 ul.speaker-list li {
  margin: var(--spacing-xx-small) var(--spacing-xx-small) var(--spacing-x-small) var(--spacing-standard);
  display: inline-block;
  margin-left: 0;
  border: 1px solid var(--ps-limestone-gray-100);
  padding: var(--spacing-xx-small) var(--spacing-x-small);
}
.cvent-app-51098 ul.speaker-list li.speaker-label {
  border: 1px solid transparent;
  color: var(--color-primary-header);
  font-weight: var(--font-weight-medium);
  margin-right: 0;
}
.cvent-app-51098 .speaker-name {
  display: block;
  /* font-size: var(--h5); */
  font-size: var(--font-size-lg);
}
.cvent-app-51098 .speaker-company::before {
  content: ", ";
}
.cvent-app-51098 .agenda-day {
  position: sticky;
  top: 0;
}
@media (max-width: 1080px) {
  .cvent-app-51098 .agenda-day {
    padding: var(--spacing-small);
    background-color: var(--ps-pugh-blue-200);
  }
}
@media (min-width: 1080px) {
  .cvent-app-51098 .agenda-day {
    position: relative;
  }
}
.cvent-app-51098 .agenda-day h2 {
  font-size: var(--h4);
  padding-top: 0;
  position: sticky; /* sticky on agenda-day does not work on desktop */
  top: 1rem;
}
.cvent-app-51098 .agenda-day h2 span {
  font-weight: var(--font-weight-bold);
  font-size: var(--h1);
  display: block;
  margin-bottom: var(--spacing-xx-small);
}
.cvent-app-51098 .agenda-day-wrap {
  margin-top: var(--spacing-xx-large);
}
.cvent-app-51098 .agenda-day-wrap:first-of-type {
  margin-top: 0;
}
@media (min-width: 1080px) {
  .cvent-app-51098 .agenda-day-wrap {
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 1.25fr 4fr;
    grid-gap: 2.5rem;
  }
}
.cvent-app-51098 .session-description {
  background: var(--ps-pugh-blue-50);
  padding: var(--spacing-small) var(--spacing-standard) var(--spacing-medium-small) var(--spacing-standard);
  line-height: var(--line-height-large);
  font-size: var(--font-size-xl) !important;
}
.cvent-app-51098 .session-description h2, .cvent-app-51098 .session-description h3, .cvent-app-51098 .session-description h4 {
  font-size: var(--font-size-xl) !important;
  padding-top: var(--spacing-x-small);
}
.cvent-app-51098 .session-description p {
  line-height: var(--line-height-large);
  font-size: var(--font-size-xl) !important;
  padding-top: var(--spacing-x-small);
  letter-spacing: 0;
}
.cvent-app-51098 .session-description ul, .cvent-app-51098 .session-description ol {
  font-size: var(--font-size-xl);
  color: var(--primary-text-color);
}
.cvent-app-51098 .session-description ul li, .cvent-app-51098 .session-description ol li {
  margin-bottom: var(--spacing-xx-small);
  line-height: var(--line-height-large);
}
.cvent-app-51098 .session-description ul {
  list-style-type: disc;
}
.cvent-app-51098 .session-location {
  color: var(--text-color-accessible-gray);
  font-size: var(--font-size-xl);
  padding-top: var(--spacing-x-small);
}
.cvent-app-51098 .session-location::before {
  content: "Location: ";
}

.item-session-preview h3 {
  border-top: 1px solid var(--color-standard-border);
  padding-top: var(--spacing-standard);
  margin-top: var(--spacing-standard);
}
.item-session-preview .accordion-content {
  margin-top: 0;
}
.item-session-preview .accordion-content.accordion-compact dl.faq dt button span {
  padding: var(--spacing-small) var(--spacing-medium-small) var(--spacing-small) calc(var(--spacing-standard) + var(--spacing-standard));
}
